Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::IStreamSettings Member List

This is the complete list of members for Argus::IStreamSettings, including all inherited members.

getPostProcessingEnable() const =0 | Argus::IStreamSettings | pure virtual
getSourceClipRect() const =0 | Argus::IStreamSettings | pure virtual
id() | Argus::IStreamSettings | inlinestatic
Interface() | Argus::Interface | inlineprotected
setPostProcessingEnable(bool enable)=0 | Argus::IStreamSettings | pure virtual
setSourceClipRect(const NormalizedRect &clipRect)=0 | Argus::IStreamSettings | pure virtual
~Interface() | Argus::Interface | inlineprotected
~IStreamSettings() | Argus::IStreamSettings | inlineprotected